body
	{
	background-color:black;
	}
	
p
	{
	color:#D8D8D8;
	text-align:left;
	font-family:"verdana";
	font-size:15px;
	}
	
h1
	{
	color:#D8D8D8;
	text-align:center;
	font-family:"verdana";
	font-size:30px;
	}

h2
	{
	color:lime;
	text-align:center;
	font-family:"verdana";
	font-size:17px;
	}
	

h3	/* Track Status OPEN */
	{
	color:lime;
	text-align:center;
	font-family:"verdana";
	font-size:25px;
	}
h4	/* Track Status CLOSED */
	{
	color:red;
	text-align:center;
	font-family:"verdana";
	font-size:25px;
	}

h5
	{
	color:#D8D8D8;
	text-align:left;
	font-family:"verdana";
	font-size:15px;
	}
L1
	{
	color:#D8D8D8;
	text-align:left;
	font-family:"chiller";
	font-size:20px;
	}

th
	{
	color:#D8D8D8;
	text-align:center;
	font-family:"verdana";
	font-size:15px;
	}
	
td
	{
	color:#D8D8D8;
	text-align:center;
	font-family:"verdana";
	font-size:15px;
	}


iframe:focus 
	{ 
	outline: none;
	}

iframe[seamless] 
	{ 
	display: block;
	}




a:link {color:#D8D8D8;}      /* unvisited link */
a:visited {color:#D8D8D8;}  /* visited link */
a:hover {color:#F0F0F0;}  /* mouse over link */
a:active {color:#D8D8D8;}  /* selected link */

